menuchoice.separator
Prev | Miscellaneous | Next

## menuchoice.separator

menuchoice.separator — Separator between items of a `menuchoice` other than `guimenuitem` and `guisubmenu`

## Synopsis

    <xsl:param name="menuchoice.separator">+</xsl:param>

## Description

Separator used to connect items of a `menuchoice` other than `guimenuitem` and `guisubmenu`. The latter elements are linked with `menuchoice.menu.separator`.

Prev | Up | Next
use.role.as.xrefstyle | Home | menuchoice.menu.separator